Subject: New Reply Received -
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 31 Jul 2021 11:25:02 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.    Ticket comment <div dir="auto">Hello,<div dir="auto">
<br><div dir="auto">I already sent a reply attaching a screenshot of the items missing from my order. Please atleast communicate through one email so that I don't have to send the same thing again and again. </div>
<div dir="auto"><br></div>
<div dir="auto">
<div dir="auto">For my complain, I'm aware of the cancelled items. But my complain is about the items from Splash that are missing from my order. I'm attaching a screenshot of those two items so that it's easier for you to understand. I have not received any notification about these two items but they were not included in my package. </div>
<div dir="auto">Please revert back to me if you need any further information on it. </div>
<div dir="auto"><br></div>
<div dir="auto">I hope this issue will be solved soon.</div>
<div dir="auto"><br></div>
<div dir="auto">Kind regards,</div>
<div dir="auto">Sadaf Naz</div>
<div dir="auto"><br style="font-family:sans-serif;font-size:12.8px"></div>
</div>
</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 31 Jul 2021, 3:18 pm Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 2915735</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 2915735<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Abdulqader Ahmed : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Sadaf,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br> <br>We sincerely apologize for any inconvenience caused to you.<br><br>Regrading your order  9682423406 we can see you have been made a return request for this items:</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">-<strong>Solid Longline Shirt with Collar and Long Sleeves</strong>
</div>
<div dir="ltr">-<strong>Juniors Strappy Spot Print Playsuit with Pockets</strong><br>please note the courier partner may take up to 7 - 10 business days to arrange the collection. They will contact you on the following contact number when arranging the collection with you: (971557698047). </div>
<div dir="ltr">
<br>Feel free to get in touch with us for further assistance.<br><br>Your Friends,<br>The Support Team</div>
</div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043244138019'>Screenshot_20210729-222850_Centrepoint.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2915735